Subject: Re: Cygwin GMP 4.1.3-3 does not work correctly
From: "Gerrit P. Haase" <[email-masked]>
To: "Angelo Graziosi (D. Zanello)" <[email-masked]>
Cc: Lapo Luchini <[email-masked]>, [email-masked]
Date: Mon, 11 Oct 2004 15:07:19 +0200

Angelo schrieb:

Oh not again...

> I have rebuilt my previous applications (which use also LiDIA).
> With version 4.1.3-3 of the package they give incorrect results
> (Pi() prints 0.4...E-4 instead of 3.14..., for example).

I saw the same problems, but I wasn't able to track this down, so I
thought it might bbe the program I wanted to do something useful...

I never looked at the GMP site, oh shit.

> I have noted at GMP site (http://www.swox.com/gmp/) that 4.1.3 has serious
> bugs. There it is suggested to pass at 4.1.4.

> When the 4.1.4 for Cygwin?

Laop is the maintainer, I have CC'ed him.
Unfortunately the previous version was also broken (at least for me
which usually means nothing).

Lapo, I'll try to build 4.1.4 now, for heavens sake;)

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/